[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#609352: ITP: zdoom -- Enhanced Doom engine



Am 31.08.2011 22:20, schrieb Johey Shmit:
I've now packaged a installer-script that takes care of downloading and
building a zdoom package (http://mentors.debian.net/package/zdoom-installer).

Any comments on that?

So you are going to download fmod and its build-dependencies and build it and then download zdoom and its build-dependencies and build it against fmod?

I think this just circumvents the main problem of the whole story: zdoom depends on non-free software! And apparently the fmod developers do not even want their software to be made freely available, so why all the fuzz?

I don't think it helps...

 - Fabian



Reply to: